using Microsoft.AspNet.Mvc;

namespace MvcExplorer.Controllers
{
    public partial class CalendarController : Controller
    {
        public ActionResult Validation()
        {
            return View();
        }
    }
}
